Update Webhook
curl --request PATCH \
--url https://api.headlesscommerce.io/v1/admin/webhooks/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"url": "<string>",
"events": [
"<string>"
],
"is_active": true
}
'{
"id": "<string>",
"url": "<string>",
"events": [
"<string>"
],
"is_active": true,
"secret": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}Admin - Webhooks
Update Webhook
PATCH
/
admin
/
webhooks
/
{id}
Update Webhook
curl --request PATCH \
--url https://api.headlesscommerce.io/v1/admin/webhooks/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"url": "<string>",
"events": [
"<string>"
],
"is_active": true
}
'{
"id": "<string>",
"url": "<string>",
"events": [
"<string>"
],
"is_active": true,
"secret": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}Authorizations
API Key. Example: sk_live_xxxxx or pk_live_xxxxx
Path Parameters
Resource ID
⌘I